//
//  Cooling100.h
//  ATIKOSXDrivers
//
//  Created by Nick Kitchener on 20/12/2012.
//  Copyright (c) 2012 ATIK. All rights reserved.
//

//#import <Foundation/Foundation.h>

@protocol Cooling100 <NSObject>
-(void)enableCooling:(BOOL)enabled;

// Sets a new temperature, returning the existing setting (note - setting, not actual temp).
-(float)setTemperature:(float)setting;

// reads the current temperature of the setpoint cooling
-(float)temperature;

@end
